__DEV_UC_SYNC(9)

NAME
__dev_uc_sync - Synchonize device's unicast list

SYNOPSIS

int __dev_uc_sync(struct net_device * dev, int (*sync) (struct net_device *, const unsigned char *), int (*unsync) (struct net_device *, const unsigned char *));

ARGUMENTS

dev
    device to sync

sync
    function to call if address should be added

unsync
    function to call if address should be removed

DESCRIPTION

Add newly added addresses to the interface, and release addresses that have been deleted.

COPYRIGHT